function FileData_Pairs(x)
{
x.t("[27]","defines");
x.t("defines","sat");
x.t("description","found");
x.t("contact","wireless");
x.t("related","tc65");
x.t("user's","guide");
x.t("(rsat)","provides");
x.t("user","interface");
x.t("interface","customer");
x.t("interface","dis\u00adplay");
x.t("responses","related");
x.t("please","contact");
x.t("customer","application");
x.t("(ta)","purpose");
x.t("dis\u00adplay","sat");
x.t("siemens","etsi");
x.t("mobile","equipment");
x.t("etsi","specification");
x.t("text","envelope");
x.t("link","applications");
x.t("found","remote-sat");
x.t("menu","selection");
x.t("tc65","sim");
x.t("tc65","sat");
x.t("guide","[5]");
x.t("sim","customer");
x.t("sim","control");
x.t("sim","proactive");
x.t("sim","application");
x.t("(sat)","commands");
x.t("(sat)","technology");
x.t("(sat)","implementation");
x.t("remote-sat","user's");
x.t("remote-sat","(rsat)");
x.t("wireless","modules");
x.t("further","advice");
x.t("provides","link");
x.t("consistent","detailed");
x.t("allows","application");
x.t("gsm","11.14");
x.t("allow","send");
x.t("commands","responses");
x.t("commands","sim");
x.t("commands","chapter");
x.t("commands","exchanged");
x.t("commands","sat");
x.t("commands","sent");
x.t("rsat","allow");
x.t("display","text");
x.t("control","mobile");
x.t("proactive","commands");
x.t("chapter","offers");
x.t("detailed","description");
x.t("purpose","rsat");
x.t("reference","commands");
x.t("located","tc65");
x.t("located","sim");
x.t("groups","commands");
x.t("[5]","further");
x.t("envelope","commands");
x.t("brief","reference");
x.t("advice","please");
x.t("technology","allows");
x.t("\u00adkit","(sat)");
x.t("modules","application");
x.t("running","sim");
x.t("implementation","consistent");
x.t("send","commands");
x.t("(me)","remote-sat");
x.t("department","siemens");
x.t("tool","\u00adkit");
x.t("engineering","department");
x.t("exchanged","sat");
x.t("application","(ta)");
x.t("application","menu");
x.t("application","tc65");
x.t("application","running");
x.t("application","tool");
x.t("application","engineering");
x.t("application","two");
x.t("application","toolkit");
x.t("sat","interface");
x.t("sat","sim");
x.t("sat","display");
x.t("sat","located");
x.t("sat","activities");
x.t("sat","detail");
x.t("specification","gsm");
x.t("11.14","[27]");
x.t("activities","user");
x.t("two","groups");
x.t("applications","located");
x.t("offers","brief");
x.t("equipment","(me)");
x.t("toolkit","(sat)");
x.t("sent","tc65");
x.t("sent","sim");
x.t("detail","sim");
}
